prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Libykpers
Description: Personalization library for the YubiKey
URL: http://www.yubico.com/
Version: 1.7.0
Libs: -L${libdir} -lykpers-1
Cflags: -I${includedir}/ykpers-1
